# CyberSource.Riskv1exportcomplianceinquiriesOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**billTo** | [**Riskv1exportcomplianceinquiriesOrderInformationBillTo**](Riskv1exportcomplianceinquiriesOrderInformationBillTo.md) |  | [optional] 
**shipTo** | [**Riskv1exportcomplianceinquiriesOrderInformationShipTo**](Riskv1exportcomplianceinquiriesOrderInformationShipTo.md) |  | [optional] 
**lineItems** | [**[Riskv1exportcomplianceinquiriesOrderInformationLineItems]**](Riskv1exportcomplianceinquiriesOrderInformationLineItems.md) |  | [optional] 


